Bug 1850011 - CVE-2020-11023 python-XStatic-jQuery: jQuery: passing HTML containing <option> elements to manipulation methods could result in untrusted code execution [openstack-rdo]
Summary: CVE-2020-11023 python-XStatic-jQuery: jQuery: passing HTML containing <option...
Keywords:
Status: NEW
Alias: None
Product: RDO
Classification: Community
Component: distribution
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: trunk
Assignee: Alfredo Moralejo
QA Contact: Shai Revivo
URL:
Whiteboard: component:python-XStatic-jQuery
Depends On:
Blocks: CVE-2020-11023
TreeView+ depends on / blocked
 
Reported: 2020-06-23 12:03 UTC by Michael Kaplan
Modified: 2020-07-10 21:44 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Michael Kaplan 2020-06-23 12:03:56 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of openstack-rdo.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.


Note You need to log in before you can comment on or make changes to this bug.